<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tablee and Forms</title>
</head>
<body>


<div id="header">
	<h1>Zuitt IT Solutions</h1><br>
	<h2>Products Offered</h2><br>
</div>

<div id="main">
	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
		</tbody>
		<tfoot>
			<th colspan="3">Additional features after initial project is inclusive of charges</th>
		</tfoot>
	</table>
	<br>
</div>


<div id="contactForm">
	<h2>Contact Form</h2>
	<form action="./niknok.jpg">
		<label for="firstName">First Name:</label><br>
		<input type="text" name="firstName" id="firstName" required><br>

		<label for="lastName">Last Name:</label><br>
		<input type="text" name="lastName" id="lastName" required><br>

		<label for="email">Email:</label><br>
		<input type="text" name="email" id="email" required><br>
		
		<label for="number">Contact Number:</label><br>
		<input type="number" name="number" id="number" required><br>

		<label for="gender">Service Type:</label><br>
		<select>
			<option value="front">Front End Programming</option>
			<option value="back">Back End Programming</option>
			<option value="full">Full Stack Programming</option>	
		</select><br>

		<label>Preferred Contact:</label><br>
		<input type="checkbox" name="role1" id="role1" value="contactEmail">
		<label for="role1">Email</label><br>

		<input type="checkbox" name="role1" id="role2" value="phone">
		<label for="role2">Phone</label><br>

		<label>Package<br>
		<input type="radio" name="userType" id="contact" value="yes">
		<label for="userType">Basic</label><br>

		<input type="radio" name="userType" id="phone" value="yes">
		<label for="userType">Premium</label><br>

		<label>Notes:</label><br>
		<textarea name="notes" id="notes" rows="5"></textarea><br>


		<br>
		<button type="Send Inquiry">Send Inquiry</button><br>
		<button type="reset">Reset</button><br>
	</form>
</div>

</body>
</html>